OCIOCHECK(1)

NAME
ociocheck - validate an OpenColorIO configuration

SYNOPSIS
ociocheck [options] output-file...

DESCRIPTION
This manual page documents briefly the ociocheck command.

ociocheck validates the specified .ocio configuration, and checks that all the color transforms are defined. For example, it is possible that the configuration may reference lookup tables that do not exist. ociocheck will find these cases. ociocheck can also be used to clean up formatting on an existing profile that has been manually edited, using the '-o' option.

OPTIONS
A summary of options is included below.

--help space
    print help message

--iconfig configfile
    Input .ocio configuration file (default: $OCIO)

--oconfig configfile
    Output .ocio file

SEE ALSO
ociobakelut(1), ocioconvert(1), ociolutimage(1).
/usr/share/doc/opencolorio/OpenColorIO.pdf